@charset "utf-8";

/* jQuery UI */
.ui-front {z-index: 9999999;}
/* HTML Element Reset */
*,*:before,*:after{-webkit-box-sizing:border-box;box-sizing:border-box;-moz-box-sizing:border-box;outline:none;font-style:normal;}
html{line-height:1.15;-webkit-text-size-adjust:100%;min-width:320px;}
html,body{font-size:12pt;}
body{width:100%;height:100%;font-size:12pt;font-family: 'Pretendard', 'Noto Sans KR', '맑은고딕','Malgun Gothic', sans-serif;}
body, div, ul, li, dl, dt, dd, ol, p, h1, h2, h3, h4, h5, h6, form{margin:0;padding:0;letter-spacing:-0.3px;line-height:1.5;}
ul, ol, dl{list-style:none;margin:0;padding:0;}
img{border:0;vertical-align:top;}
body, form, input, button{vertical-align:middle;color:#333;border:0 none;letter-spacing:-0.3px;}
table{margin:0;padding:0;border:0;}
table{table-layout:fixed;border-collapse:collapse;border-spacing:0;}
caption,legend{overflow:hidden;position:absolute;width:1px;height:1px;margin:-1px;clip:rect(0 0 0 0);}
caption{position:static;}
img, fieldset, iframe{border:0 none;}
ul, li{list-style:none;margin:0;padding:0;}
em, address{font-style:normal}
a{color:#333;text-decoration:none;outline:none;-webkit-transition:all .3s ease-out; -moz-transition:all .3s ease-out; transition:all .3s ease-out;}
a:hover{text-decoration:none;-webkit-transition:all .3s ease-out; -moz-transition:all .3s ease-out; transition:all .3s ease-out;}
option{padding-right:6px;}
button{cursor:pointer;outline:none;font-family:"Open Sans", "Noto Sans KR", '맑은고딕', "Malgun Gothic", sans-serif;}
button * {position:relative;}
button img {left:-3px; *left:auto;}
textarea{outline:none;border:1px solid #ddd;font-size:16px;color:#777;font-weight:400;padding:10px;font-family:'Open Sans','Noto Sans KR';}
input, select{outline:none;border:1px solid #ddd;font-size:16px;color:#999;font-weight:300;height:38px;line-height:38px;padding:0px 10px;
vertical-align:middle;}
select{font-family:'Open Sans','Noto Sans KR';-webkit-appearance:none;-moz-appearance:none;appearance:none;background:url('/images/common/select_icon.png') no-repeat 98% center;} 
select::-ms-expand {display:none;}
select.width_500 {width:500px;} 
select.width_260 {width:260px;} 
input[type="text"] {font-family:'Open Sans', 'Noto Sans KR', '맑은고딕','Malgun Gothic', sans-serif;}
input[type="text"].width_120 {width:120px; }
input[type="text"].width_200 {width:200px;}
input[type="text"].width_230 {width:230px;}
input[type="text"].width_250 {width:250px;}
input[type="text"].width_258 {width:258px;}
input[type="text"].width_300 {width:300px;}
input[type="text"].width_500 {width:500px;}
input[type="text"].width_50per {width:50%;}
input[type="text"].width_100per {width:100%; }
input[type="text"].align_r {text-align:right;}
input[type="text"].align_c {text-align:center;}
input[type="text"].txt_bk {color:#1e1e1e;}

input[type="password"].width_200 {width:200px;}

.t_center{text-align:center !important;}
.t_left{text-align:left !important;}
.t_right{text-align:right !important;}


*{-webkit-text-size-adjust:none;}/** 모바일 웹 브라우저의 가로뷰에서 글자 크기가 확대되는 현상 방지 */
::-webkit-input-placeholder{font-family:'OpenSans','NotoR',sans-serif;font-size:14px;color:#666;}
::-moz-placeholder{font-family:'OpenSans','NotoR',sans-serif;font-size:14px;color:#666;}
:-ms-input-placeholder{font-family:'OpenSans','NotoR',sans-serif;font-size:14px;color:#666;}

@media screen and (max-width:1680px){
	html,body{font-size:16px;}
}
@media screen and (max-width:980px){
	html,body{font-size:15px;}
}
@media screen and (max-width:768px){
	html,body{font-size:14px;}
}
@media screen and (max-width:520px){
	html,body{font-size:13px;}
}
@media screen and (max-width:480px){

}




	@media all and (max-width:1280px){
	}

	@media all and (max-width:980px){
	}

	@media all and (max-width:800px){
	}

	@media all and (max-width:768px){
	}

	@media all and (max-width:640px){
	}

	@media all and (max-width:520px){
	}

	@media all and (max-width:480px){
	}










































